LuaSQL-Firebird 2.6.0-1

Database connectivity for Lua (Firebird driver)

Version 2.6.0-1 of LuaSQL-Firebird was uploaded 1 year ago. For lua >= 5.1

Available Downloads